uuid: 071f3325-9114-4dc5-ac17-a10058efdcb9
langcode: en
status: true
dependencies: {  }
id: gronze_node_etapas
class: null
field_plugin_method: null
cck_plugin_method: null
migration_tags:
  - node
  - gronze
  - etapas
  - level1
migration_group: gronze_node
label: 'Etapas nodes migration from Gronze D7'
source:
  high_water_property:
    name: vid
    alias: 'n'
  plugin: d7_node_gronze
  node_type: etapas
process: null
destination:
  plugin: 'entity:node'
  default_bundle: etapa
migration_dependencies: null
